RubyGems Navigation menu

mongoid 1.9.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versiones:

  1. 7.2.0 - December 01, 2020 (600 KB)
  2. 7.2.0.rc1 - October 13, 2020 (600 KB)
  3. 7.1.6 - December 01, 2020 (600 KB)
  4. 7.1.5 - November 06, 2020 (600 KB)
  5. 7.1.4 - October 13, 2020 (600 KB)
  6. 1.9.0 - May 17, 2010 (40 KB)
Mostrar todas las versiones (307 total)

dependencias de Runtime (5):

dependencias de Development (2):

  • mocha = 0.9.8
  • rspec = 1.3.0
  • Propietarios:

    Autores:

    • Durran Jordan

    SHA 256 checksum:

    baf62db76cd15abb94390a2ad8f1e267ae3e96edd359a6af339918c7e99b946c

    Total de descargas 16.134.554

    Para esta versión 4.295

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: